» Ubuntu » 软件包

Error

two or more packages specified (libhfgcc1-dbg-armel-cross quantal)